Subject: Ticket Assigned - Wrong item received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Jul 2021 07:56:31 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item received  Dear team,

I ordered something and what i received was something different.

I requested to return the item but no one showed up from aramex yet. I sent them an email to change the address and they are requesting me to creat a new request which i cannot as your system has no such option.

Order# 6327229457

Regards,
Mostafa
0508506818

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2898362